### Property

# WebKit2WebExtension DOMCSSStyleSheet:owner-rule

unstable since: 4.1

#### Declaration

    property owner-rule: WebKit2WebExtension.DOMCSSRule [ read ]

#### Description

No description available.

Type: | `WebKitDOMCSSRule`
Available since: | 4.1

Getter method | `webkit_dom_css_style_sheet_get_owner_rule()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no